/* CSS Document */

p {
padding: 0px;
margin: 0px;
margin-bottom: 10px;
}

a:link, a:visited {
	color: #0099FF;
	font-weight: bold;
	text-decoration:none;
}
a:hover {
	color: #0066FF;
}
DIV#wrap {
width: 270px;
margin-top: 0px;
margin-bottom: 0px;
margin-right: 0px;
margin-left: auto;

position:absolute;
}
DIV#sidebar {
	width: 191px;
	position: absolute;
	top: 0px;
	left: 0px;
}
DIV#viewer {
background-position:center;
background-repeat:no-repeat;
overflow: hidden;
width: 270px;
height: 270px;
border: solid 1px #CCCCCC;
text-align: center;
}

DIV#picker {
margin-top: 10px;
margin-bottom: 10px;
height: 105px;
width: 400px;
overflow: auto;
}
DIV#picker_thumbs {
height: 82px;
width: 400px;
}

DIV#menu {
border-right: dashed 1px #CCCCCC;
padding-right: 15px;
font-size: 18px;
text-align: right;
}
DIV#title {
font-size: 25px;
height: 68px;
margin-bottom: 10px;
overflow: hidden;
}
DIV#titletext {
	margin-top: 20px;
}

IMG.thumbnail {
float: left;
margin-right: 10px;
cursor: pointer;
border: solid 1px #CCCCCC;
}

DIV#notice {
	font-size: 10px;
	color: #999999;
	text-align: center;
}